<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <UrlockGaur.label>乌拉克．盖尔</UrlockGaur.label>
  <UrlockGaur.description>乌拉克．盖尔（意爲野牛）是血之契约的指挥官，Sabbat远征的执政官。作爲血之契约的创始者之一，他更重视军事纪律多於对混沌的盲目狂热。这使得他的军队在Sabbat世界中声名远扬，并最终爲他赢得混沌执政官的称号。他会发送一波又一波的袭击，并将此事列爲最高优先事项。没有防御能在连绵不绝的攻势下坚持下去！</UrlockGaur.description>


</LanguageData>